 @media only screen and (max-width: 767px) {
html { font-size: 90%; }
.container { width: 90% !important; }
.container-flex { display: block; }
.our-services,
 .our-usp,
 .why-choose,
 .contact-form,
 .maya-cta,
 .maya-about { padding: 4em 0; }
.maya-title { font-size: 2em; }
.about-content h4 { font-size: 1.3em; padding-bottom: 15px; }
.logo img { width: 220px; height: auto; }
.header .container-flex { display: flex; }
.header .maya-but { margin-left: 0; position: fixed; bottom: 12px; z-index: 9; width: 80%; left: 50%; transform: translateX(-50%); justify-content: center; font-size: 1.4em; }
.banner-content { width: 90%; }
.banner h2 { font-size: 2.5em; }
.banner .slick-slide img { height: 330px; }
.about-content { padding-top: 3em; }
.about-content-img { position: relative; top: 0; margin-top: 30px; width: 100%; }
.maya-cta ul { flex-wrap: wrap; gap: 2em; }
.maya-cta ul li { flex: 1 1 calc((100% / 1) - 2em); }
.maya-cta h4 { font-size: 1.2em; margin-bottom: 13px; }
.maya-cta .maya-but-line { padding: 10px 12px; width: 70%; text-align: center; justify-content: center; }
.our-services p { width: 100%; }
.our-services ul li { margin-bottom: 20px; }
.our-services ul li h4 { bottom: 11%; width: 90%; }
.our-usp .container-flex { gap: 1em; display: flex; }
.our-usp ul li { flex: 1 1 calc((100% / 1) - 1em); border: solid 1px #ffffff; padding: 20px; box-shadow: 0 0 7px #00000030; }
.our-usp ul li strong { font-size: 3em; }
.why-choose .about-content ul li { flex-wrap: wrap; }
.happy-clients p,
 .contact-form p { width: 100%; }
.happy-clients ul li { height: auto !important; margin-bottom: 20px; }
.happy-clients { padding-top: 4em; }
.happy-clients ul { margin-top: 3em; }
.contact-form ul li { width: 100%; }
.footer-grid { margin-bottom: 30px; }
.footer h3 { font-size: 4.8em; line-height: 1; }
.footer { padding: 5em 0 7em 0; }
.phone-number { width: 92%; }
.footer-call { right: 8%; }
.phone-number ul li a { padding: 17px 10px; font-size: 15px; }
}
 @media only screen and (max-width: 320px) {
.footer h3 { font-size: 3.6em; }
.phone-number ul li a { padding: 11px 10px; }
.about-content h4 { font-size: 1.2em; }
.about-content .maya-title { font-size: 1.8em; line-height: 1.4; width: 100%; }
.maya-cta h3 {
    font-size: 1.5em;
}
    .our-services ul li h4 {
        font-size: 1.3em;
    }

}
 @media only screen and (max-width: 992px) {
.menu { margin-left: 0; background: #000; position: fixed; left: -100%; top: 0; height: 100%; border-top: solid 3px #0872BA; width: 100%; transition: 0.1s; }
.open-menu .menu { left: 0; z-index: 99; transition: 0.1s; }
ul.menu li { display: inline-block; width: 100%; padding: 25px 15px; border-bottom: solid 1px #eeeeee5e; }
ul.menu li:last-child { border: none; }
.main-wrapper .border-but { width: 90%; text-align: center; margin: 20px auto 0 auto; display: block; background: #f8cf27; border-color: #f8cf27; }
.menu ul li a { color: #ffffff; padding: 0; }
.toggle-menu { display: inline-block; margin-left: 0; z-index: 99; width: 30px; height: 20px; position: relative; }
.toggle-menu:before { content: ""; width: 100%; height: 17px; border: solid #fff; border-width: 2px 0px; position: absolute; top: 0; left: 0; transition: 0.1s; }
.toggle-menu:after { content: ""; width: 100%; height: 2px; background: #fff; position: absolute; left: 0; top: 50%; transform: translateY(-50%); transition: 0.1s; }
.open-menu .toggle-menu { height: auto; position: absolute; right: 20px; top: 30px; }
.open-menu .toggle-menu:after { transform: translateY(-50%) rotate(45deg); transition: 0.1s; }
.open-menu .toggle-menu:before { content: ""; width: 100%; height: 2px; border: none; border-width: 2px 0px; position: absolute; top: 0; left: 0; background: #fff; transform: rotate(-45deg); transition: 0.1s; }
.slick-prev { right: 40px; }
}
 @media (min-width: 768px) and (max-width: 1023px) {
html { font-size: 80%; }
.container { width: 90% !important; }
.maya-title { font-size: 2.5em; }
img.custom-logo { width: 200px; height: auto; }
.header .maya-but { padding: 8px 22px; }
.banner .slick-slide img { height: 400px; }
.banner-content { width: 70%; }
.banner h2 { font-size: 3em; }
.about-content { padding-top: 1em; }
.maya-about .container-flex { gap: 2em; }
.about-img { flex: 1 1 calc((30% / 1) - 3em); }
.about-content-img { top: 76%; border-radius: 10px; width: 130px; }
.all-services.container-flex { gap: 1em; }
.our-services ul li h4 { font-size: 1.2em; }
.our-services ul li img,
 .our-services ul li figure:after { border-radius: 10px; }
.our-usp { padding: 5em 0; }
.our-usp .container-flex { align-items: normal; gap: 2em; }
.our-usp ul li strong { font-size: 3em; }
.our-usp ul li p { font-size: 1.1em; line-height: 1.3; }
.why-choose .container-flex { gap: 2em; }
.why-choose .about-content ul li { border-bottom: dashed 1px #00000033; margin-bottom: 15px; padding-bottom: 15px; }
.happy-clients ul li { padding: 1em; height: 350px; }
.happy-clients ul li:nth-child(2) { height: 400px; }
.happy-clients ul li:nth-child(3) { height: 310px; }
.footer h3 { font-size: 5em; }
.our-services ul li { flex: 1 1 calc((100% / 2) - 2em); }
}
 @media (min-width: 1024px) and (max-width: 1200px) {
html { font-size: 80%; }
.container { width: 80% !important; }
.header .container { width: 90% !important; }
.maya-title { font-size: 3em; }
img.custom-logo { width: 200px; height: auto; }
.maya-menu ul li a { font-size: 14px; padding: 0 13px; font-weight: 400; }
.header .maya-but { padding: 8px 17px; margin-left: 20px; }
.banner .slick-slide img { height: 450px; }
.banner-content { width: 60%; }
.banner h2 { font-size: 3.5em; }
.about-img { flex: 1 1 calc((35% / 1) - 3em); }
.about-content { padding-top: 1em; }
.about-content-img { top: 70%; width: 120px; }
.our-services ul li h4 { font-size: 1.2em; width: 90%; }
.our-usp { padding: 5em 0; }
.our-usp .container-flex { gap: 3em; }
.our-usp ul li strong { font-size: 3em; }
.our-usp ul li p { font-size: 1.1em; }
.why-choose .container-flex { gap: 3em; }
.why-choose .about-content ul li { border-bottom: dashed 1px #00000042; margin-bottom: 15px; padding-bottom: 15px; }
.happy-clients ul li { height: 300px; }
.happy-clients ul li:nth-child(2) { height: 340px; }
.happy-clients ul li:nth-child(3) { height: 280px; }
.all-services.container-flex { gap: 1em; }
.footer h3 { font-size: 6em; }
}
 @media (min-width: 1201px) and (max-width: 1500px) {
html { font-size: 80%; }
.container { width: 1100px !important; }
img.custom-logo { width: 240px; height: auto; }
.banner .slick-slide img { height: 500px; }
.banner h2 { font-size: 4em; }
.about-content-img { top: 61%; width: 220px; }
.maya-cta .container-flex { width: 60% !important; }
.our-services ul li h4 { font-size: 1.3em; width: 85%; }
.contact-form .container { width: 767px !important; }
.footer-grid h4 { font-size: 1.3em; }
}
 @media (min-width: 1501px) and (max-width: 1900px) {
html { font-size: 80%; }
.container { width: 1100px !important; }
img.custom-logo { width: 240px; height: auto; }
.banner .slick-slide img { height: 500px; }
.banner h2 { font-size: 4em; }
.about-content-img { top: 61%; width: 220px; }
.maya-cta .container-flex { width: 60% !important; }
.our-services ul li h4 { font-size: 1.3em; width: 85%; }
.contact-form .container { width: 767px !important; }
.footer-grid h4 { font-size: 1.3em; }
}
